[
{"partnumber":4351379,"productname":"Taqman SNP, Human, Small Scale","product type":"Tube",
"subtype":"Made-to-order","species":"Human","price":318,"min":1,"no of targets":1,
"no of samples":0,"no of items in part":1,"no of reactions":0,
"no of reactions in 96-well tube":300,"no of reactions in 384-well tube":1500,
"master mix needed per unit for 96-well":3750,"master mix needed per unit for 384-well":3750,
"master mix needed per unit":0,"open array tips per unit":0,"open array sample plates per unit":0,
"mastermix volume perreaction for 96-well":"12.5", "mastermix volume perreaction for 384-well":"2.5"
},
{"partnumber":4351376,"productname":"TaqMan SNP, Human, Medium Scale","product type":"Tube",
"subtype":"Made-to-order","species":"Human","price":586,"min":1,"no of targets":1,
"no of samples":0,"no of items in part":1,"no of reactions":0,
"no of reactions in 96-well tube":1000,"no of reactions in 384-well tube":5000,
"master mix needed per unit for 96-well":12500,"master mix needed per unit for 384-well":12500,
"master mix needed per unit":0,"open array tips per unit":0,"open array sample plates per unit":0,
"mastermix volume perreaction for 96-well":"12.5", "mastermix volume perreaction for 384-well":"2.5" 
},
{"partnumber":4351374,"productname":"TaqMan SNP, Human, Large Scale","product type":"Tube",
"subtype":"Made-to-order","species":"Human","price":1120,"min":1,"no of targets":1,
"no of samples":0,"no of items in part":1,"no of reactions":0,
"no of reactions in 96-well tube":2400,"no of reactions in 384-well tube":12000,
"master mix needed per unit for 96-well":30000,"master mix needed per unit for 384-well":30000,
"master mix needed per unit":0,"open array tips per unit":0,"open array sample plates per unit":0,
"mastermix volume perreaction for 96-well":"12.5", "mastermix volume perreaction for 384-well":"2.5" 
},
{"partnumber":4351384,"productname":"TaqMan SNP, Non-human, Small Scale","product type":"Tube",
"subtype":"Made-to-order","species":"Non-Human","price":238,"min":1,"no of targets":1,
"no of samples":0,"no of items in part":1,"no of reactions":0,
"no of reactions in 96-well tube":300,"no of reactions in 384-well tube":1500,
"master mix needed per unit for 96-well":3750,"master mix needed per unit for 384-well":3750,
"master mix needed per unit":0,"open array tips per unit":0,"open array sample plates per unit":0,
"mastermix volume perreaction for 96-well":"12.5", "mastermix volume perreaction for 384-well":"2.5" 
},
{"partnumber":4351382,"productname":"TaqMan SNP, Non-human, Medium Scale","product type":"Tube",
"subtype":"Made-to-order","species":"Non-Human","price":492,"min":1,"no of targets":1,
"no of samples":0,"no of items in part":1,"no of reactions":0,
"no of reactions in 96-well tube":1000,"no of reactions in 384-well tube":5000,
"master mix needed per unit for 96-well":12500,"master mix needed per unit for 384-well":12500,
"master mix needed per unit":0,"open array tips per unit":0,"open array sample plates per unit":0,
"mastermix volume perreaction for 96-well":"12.5", "mastermix volume perreaction for 384-well":"2.5" 
},
{"partnumber":4351380,"productname":"TaqMan SNP, Non-human, Large Scale","product type":"Tube",
"subtype":"Made-to-order","species":"Non-Human","price":894,"min":1,"no of targets":1,
"no of samples":0,"no of items in part":1,"no of reactions":0,
"no of reactions in 96-well tube":2400,"no of reactions in 384-well tube":12000,
"master mix needed per unit for 96-well":30000,"master mix needed per unit for 384-well":30000,
"master mix needed per unit":0,"open array tips per unit":0,"open array sample plates per unit":0,
"mastermix volume perreaction for 96-well":"12.5", "mastermix volume perreaction for 384-well":"2.5" 
},
{"partnumber":4362691,"productname":"TaqMan DME genotyping assays, Small Scale","product type":"Tube",
"subtype":"Inventoried","species":"Human","price":318,"min":1,"no of targets":1,
"no of samples":0,"no of items in part":1,"no of reactions":0,
"no of reactions in 96-well tube":150,"no of reactions in 384-well tube":750,
"master mix needed per unit for 96-well":1875,"master mix needed per unit for 384-well":1875,
"master mix needed per unit":0,"open array tips per unit":0,"open array sample plates per unit":0,
"mastermix volume perreaction for 96-well":"12.5", "mastermix volume perreaction for 384-well":"2.5" 
},
{"partnumber":4331349,"productname":"Custom TaqMan SNP, Human, Small Scale","product type":"Tube",
"subtype":"Custom","species":"Human","price":318,"min":1,"no of targets":1,
"no of samples":0,"no of items in part":1,"no of reactions":0,
"no of reactions in 96-well tube":300,"no of reactions in 384-well tube":1500,
"master mix needed per unit for 96-well":3750,"master mix needed per unit for 384-well":3750,
"master mix needed per unit":0,"open array tips per unit":0,"open array sample plates per unit":0,
"mastermix volume perreaction for 96-well":"12.5", "mastermix volume perreaction for 384-well":"2.5" 
},
{"partnumber":4332072,"productname":"Custom TaqMan SNP, Human, Medium Scale","product type":"Tube",
"subtype":"Custom","species":"Human","price":586,"min":1,"no of targets":1,
"no of samples":0,"no of items in part":1,"no of reactions":0,
"no of reactions in 96-well tube":1000,"no of reactions in 384-well tube":5000,
"master mix needed per unit for 96-well":12500,"master mix needed per unit for 384-well":12500,
"master mix needed per unit":0,"open array tips per unit":0,"open array sample plates per unit":0,
"mastermix volume perreaction for 96-well":"12.5", "mastermix volume perreaction for 384-well":"2.5" 
},
{"partnumber":4332073,"productname":"Custom TaqMan SNP, Human, Large Scale","product type":"Tube",
"subtype":"Custom","species":"Human","price":1120,"min":1,"no of targets":1,
"no of samples":0,"no of items in part":1,"no of reactions":0,
"no of reactions in 96-well tube":2400,"no of reactions in 384-well tube":12000,
"master mix needed per unit for 96-well":30000,"master mix needed per unit for 384-well":30000,
"master mix needed per unit":0,"open array tips per unit":0,"open array sample plates per unit":0,
"mastermix volume perreaction for 96-well":"12.5", "mastermix volume perreaction for 384-well":"2.5" 
},
{"partnumber":4332077,"productname":"Custom TaqMan SNP, Non-human, Small Scale","product type":"Tube",
"subtype":"Custom","species":"Non-Human","price":318,"min":1,"no of targets":1,
"no of samples":0,"no of items in part":1,"no of reactions":0,
"no of reactions in 96-well tube":300,"no of reactions in 384-well tube":1500,
"master mix needed per unit for 96-well":3750,"master mix needed per unit for 384-well":3750,
"master mix needed per unit":0,"open array tips per unit":0,"open array sample plates per unit":0,
"mastermix volume perreaction for 96-well":"12.5", "mastermix volume perreaction for 384-well":"2.5" 
},
{"partnumber":4332075,"productname":"Custom TaqMan SNP, Non-human, Medium Scale","product type":"Tube",
"subtype":"Custom","species":"Non-Human","price":586,"min":1,"no of targets":1,
"no of samples":0,"no of items in part":1,"no of reactions":0,
"no of reactions in 96-well tube":1000,"no of reactions in 384-well tube":5000,
"master mix needed per unit for 96-well":12500,"master mix needed per unit for 384-well":12500,
"master mix needed per unit":0,"open array tips per unit":0,"open array sample plates per unit":0,
"mastermix volume perreaction for 96-well":"12.5", "mastermix volume perreaction for 384-well":"2.5" 
},
{"partnumber":4332076,"productname":"Custom TaqMan SNP, Non-human, Large Scale","product type":"Tube",
"subtype":"Custom","species":"Non-Human","price":1120,"min":1,"no of targets":1,
"no of samples":0,"no of items in part":1,"no of reactions":0,
"no of reactions in 96-well tube":2400,"no of reactions in 384-well tube":12000,
"master mix needed per unit for 96-well":30000,"master mix needed per unit for 384-well":30000,
"master mix needed per unit":0,"open array tips per unit":0,"open array sample plates per unit":0,
"mastermix volume perreaction for 96-well":"12.5", "mastermix volume perreaction for 384-well":"2.5" 
},
{"partnumber":4413546,"productname":"TaqMan® OpenArray® Genotyping Plate, Custom Format  16 - Beamer B (Portal)",
"product type":"OpenArray", "subtype":"Custom","species":"Any","price":5000,"min":1,
"no of targets":16, "no of samples":144,"no of items in part":10,"no of reactions":23040,
"no of reactions in 96-well tube":0,"no of reactions in 384-well tube":0,
"master mix needed per unit for 96-well":0,"master mix needed per unit for 384-well":0,
"master mix needed per unit":"4687.5","open array tips per unit":"3.75000",
"open array sample plates per unit":"0.375" 
},
{"partnumber":4413548,"productname":"TaqMan® OpenArray® Genotyping Plate, Custom Format  32 - Beamer B (Portal)",
"product type":"OpenArray", "subtype":"Custom","species":"Any","price":5000,"min":1,
"no of targets":32, "no of samples":96,"no of items in part":10,"no of reactions":30720,
"no of reactions in 96-well tube":0,"no of reactions in 384-well tube":0,
"master mix needed per unit for 96-well":0,"master mix needed per unit for 384-well":0,
"master mix needed per unit":"3125","open array tips per unit":"2.50000",
"open array sample plates per unit":"0.25" 
},
{"partnumber":4413550,"productname":"TaqMan® OpenArray® Genotyping Plate, Custom Format  64 - Beamer B (Portal)",
"product type":"OpenArray", "subtype":"Custom","species":"Any","price":5000,"min":2,
"no of targets":64, "no of samples":48,"no of items in part":10,"no of reactions":30720,
"no of reactions in 96-well tube":0,"no of reactions in 384-well tube":0,
"master mix needed per unit for 96-well":0,"master mix needed per unit for 384-well":0,
"master mix needed per unit":"1562.5","open array tips per unit":"1.25000",
"open array sample plates per unit":"0.125" 
},
{"partnumber":4413551,"productname":"TaqMan® OpenArray® Genotyping Plate, Custom Format 128 - Beamer B (Portal)",
"product type":"OpenArray", "subtype":"Custom","species":"Any","price":5000,"min":4,
"no of targets":128, "no of samples":24,"no of items in part":10,"no of reactions":30720,
"no of reactions in 96-well tube":0,"no of reactions in 384-well tube":0,
"master mix needed per unit for 96-well":0,"master mix needed per unit for 384-well":0,
"master mix needed per unit":"1562.5","open array tips per unit":"1.25000",
"open array sample plates per unit":"0.125" 
},
{"partnumber":4413553,"productname":"TaqMan® OpenArray® Genotyping Plate, Custom Format 192 - Beamer B (Portal)",
"product type":"OpenArray", "subtype":"Custom","species":"Any","price":5000,"min":6,
"no of targets":192, "no of samples":16,"no of items in part":10,"no of reactions":30720,
"no of reactions in 96-well tube":0,"no of reactions in 384-well tube":0,
"master mix needed per unit for 96-well":0,"master mix needed per unit for 384-well":0,
"master mix needed per unit":"1562.5","open array tips per unit":"1.25000",
"open array sample plates per unit":"0.125" 
},
{"partnumber":4413554,"productname":"TaqMan® OpenArray® Genotyping Plate, Custom Format 256 - Beamer B (Portal)",
"product type":"OpenArray", "subtype":"Custom","species":"Any","price":5000,"min":8,
"no of targets":256, "no of samples":12,"no of items in part":10,"no of reactions":30720,
"no of reactions in 96-well tube":0,"no of reactions in 384-well tube":0,
"master mix needed per unit for 96-well":0,"master mix needed per unit for 384-well":0,
"master mix needed per unit":"1562.5","open array tips per unit":"1.25000",
"open array sample plates per unit":"0.125" 
},
{"partnumber":4475366,"productname":"TaqMan OpenArray Genotyping Genetic Barcode Panel 32A",
"product type":"OpenArray", "subtype":"Fixed","species":"Any","price":5000,"min":1,
"no of targets":32, "no of samples":96,"no of items in part":10,"no of reactions":30720,
"no of reactions in 96-well tube":0,"no of reactions in 384-well tube":0,
"master mix needed per unit for 96-well":0,"master mix needed per unit for 384-well":0,
"master mix needed per unit":"1562.5","open array tips per unit":"1.25000",
"open array sample plates per unit":"0.125" 
},
{"partnumber":4475367,"productname":"TaqMan OpenArray Genotyping Genetic Barcode Panel 32B",
"product type":"OpenArray", "subtype":"Fixed","species":"Any","price":5000,"min":1,
"no of targets":32, "no of samples":96,"no of items in part":10,"no of reactions":30720,
"no of reactions in 96-well tube":0,"no of reactions in 384-well tube":0,
"master mix needed per unit for 96-well":0,"master mix needed per unit for 384-well":0,
"master mix needed per unit":"1562.5","open array tips per unit":"1.25000",
"open array sample plates per unit":"0.125" 
},
{"partnumber":4475374,"productname":"TaqMan OpenArray Genotyping Genetic Barcode Panel 64",
"product type":"OpenArray", "subtype":"Fixed","species":"Any","price":5000,"min":1,
"no of targets":64, "no of samples":48,"no of items in part":10,"no of reactions":384,
"no of reactions in 96-well tube":0,"no of reactions in 384-well tube":0,
"master mix needed per unit for 96-well":0,"master mix needed per unit for 384-well":0,
"master mix needed per unit":"1562.5","open array tips per unit":"1.25000",
"open array sample plates per unit":"0.125" 
},
{"partnumber":4475375,"productname":"TaqMan OpenArray PGx Panel",
"product type":"OpenArray", "subtype":"Fixed","species":"Any","price":0,"min":1,
"no of targets":158, "no of samples":16,"no of items in part":10,"no of reactions":30720,
"no of reactions in 96-well tube":0,"no of reactions in 384-well tube":0,
"master mix needed per unit for 96-well":0,"master mix needed per unit for 384-well":0,
"master mix needed per unit":"1562.5","open array tips per unit":"1.25000",
"open array sample plates per unit":"0.125" 
},
{"partnumber":4475395,"productname":"TaqMan OpenArray PGx Panel QuantStudio TM 12K Flex",
"product type":"OpenArray", "subtype":"Fixed","species":"Any","price":0,"min":1,
"no of targets":158, "no of samples":15,"no of items in part":10,"no of reactions":576,
"no of reactions in 96-well tube":0,"no of reactions in 384-well tube":0,
"master mix needed per unit for 96-well":0,"master mix needed per unit for 384-well":0,
"master mix needed per unit":"1562.5","open array tips per unit":"1.25000",
"open array sample plates per unit":"0.125" 
},
{"partnumber":4488847,"productname":"TaqMan OpenArray PGx Express Panel, QuantStudio TM 12K Flex",
"product type":"OpenArray", "subtype":"Fixed","species":"Any","price":0,"min":1,
"no of targets":60, "no of samples":48,"no of items in part":10,"no of reactions":30720,
"no of reactions in 96-well tube":0,"no of reactions in 384-well tube":0,
"master mix needed per unit for 96-well":0,"master mix needed per unit for 384-well":0,
"master mix needed per unit":"1562.5","open array tips per unit":"1.25000",
"open array sample plates per unit":"0.125" 
},

{"partnumber":4404605,"productname":"TaqMan® OpenArray® Genotyping Plate, Custom Format 16 - Beamer A (Manual)",
"product type":"OpenArray", "subtype":"Custom","species":"Any","price":5000,"min":1,
"no of targets":16, "no of samples":144,"no of items in part":10,"no of reactions":23040,
"no of reactions in 96-well tube":0,"no of reactions in 384-well tube":0,
"master mix needed per unit for 96-well":0,"master mix needed per unit for 384-well":0,
"master mix needed per unit":"4687.5","open array tips per unit":"3.75000",
"open array sample plates per unit":"0.375" 
},
{"partnumber":4404606,"productname":"TaqMan® OpenArray® Genotyping Plate, Custom Format 32 - Beamer A (Manual)",
"product type":"OpenArray", "subtype":"Custom","species":"Any","price":5000,"min":1,
"no of targets":32, "no of samples":96,"no of items in part":10,"no of reactions":30720,
"no of reactions in 96-well tube":0,"no of reactions in 384-well tube":0,
"master mix needed per unit for 96-well":0,"master mix needed per unit for 384-well":0,
"master mix needed per unit":"3125","open array tips per unit":"2.50000",
"open array sample plates per unit":"0.25" 
},
{"partnumber":4404607,"productname":"TaqMan® OpenArray® Genotyping Plate, Custom Format 64 - Beamer A (Manual)",
"product type":"OpenArray", "subtype":"Custom","species":"Any","price":5000,"min":2,
"no of targets":64, "no of samples":48,"no of items in part":10,"no of reactions":30720,
"no of reactions in 96-well tube":0,"no of reactions in 384-well tube":0,
"master mix needed per unit for 96-well":0,"master mix needed per unit for 384-well":0,
"master mix needed per unit":"1562.5","open array tips per unit":"1.25000",
"open array sample plates per unit":"0.125" 
},
{"partnumber":4404608,"productname":"TaqMan® OpenArray® Genotyping Plate, Custom Format 128 - Beamer A (Manual)",
"product type":"OpenArray", "subtype":"Custom","species":"Any","price":5000,"min":4,
"no of targets":128, "no of samples":24,"no of items in part":10,"no of reactions":30720,
"no of reactions in 96-well tube":0,"no of reactions in 384-well tube":0,
"master mix needed per unit for 96-well":0,"master mix needed per unit for 384-well":0,
"master mix needed per unit":"1562.5","open array tips per unit":"1.25000",
"open array sample plates per unit":"0.125" 
},
{"partnumber":4404609,"productname":"TaqMan® OpenArray® Genotyping Plate, Custom Format 192 - Beamer A (Manual)",
"product type":"OpenArray", "subtype":"Custom","species":"Any","price":5000,"min":6,
"no of targets":192, "no of samples":16,"no of items in part":10,"no of reactions":30720,
"no of reactions in 96-well tube":0,"no of reactions in 384-well tube":0,
"master mix needed per unit for 96-well":0,"master mix needed per unit for 384-well":0,
"master mix needed per unit":"1562.5","open array tips per unit":"1.25000",
"open array sample plates per unit":"0.125" 
},
{"partnumber":4404610,"productname":"TaqMan® OpenArray® Genotyping Plate, Custom Format 256 - Beamer A (Manual)",
"product type":"OpenArray", "subtype":"Custom","species":"Any","price":5000,"min":8,
"no of targets":256, "no of samples":12,"no of items in part":10,"no of reactions":30720,
"no of reactions in 96-well tube":0,"no of reactions in 384-well tube":0,
"master mix needed per unit for 96-well":0,"master mix needed per unit for 384-well":0,
"master mix needed per unit":"1562.5","open array tips per unit":"1.25000",
"open array sample plates per unit":"0.125" 
}

]